## Makefile for MetaPost (Win32 version)		-*- Makefile -*-
## Time-stamp: "97/07/26 19:59:45 mik"

SUBDIRS = mplib mpware mp doc

all install clean:
	for %d in ($(SUBDIRS)) do \
		cd %d & \
		nmake -f makefile.win32 $@ & \
		cd ..
